
  
<?php







  include("conect.php");
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);

 



date_default_timezone_set('America/Santiago');
$fecha_actual=date("Y-m-d h:i:s A");






if (isset($_POST['submit'])) {
  if (isset($_POST['id'])) {

    foreach($_POST['id'] as $id){
     $sql= "UPDATE ruc SET ESTADO = 'VALIDADO', FECHA_VALIDA = '$fecha_actual' WHERE ID = '$id'";
    // $sql = "UPDATE clientes SET estado ='$esta', instruccion = '$estare' , DV = '$dvs' WHERE id = '$estar'";
      // $sql= "DELETE FROM clientes WHERE id = '$id'";
     
   mysqli_query($conn, $sql);
  }

}
}
?>



<meta http-equiv = "refresh" 
   
   
 content = "0; url = http://webmy.cl/RGP/menuCarga.php?">